# encoding=utf8


from django.conf.urls import patterns, url
from event_analysis.views import *

urlpatterns = [
    url(r'^$', eventmanagement_display),
    url(r'^event_edit/$', event_edit),
    url(r'^error_alarm/$', error_alarm),
    url(r'^event_edit_display/$', edit_display),
    url(r'^event_save_and_update/$', commit_button),
    url(r'^new_create/$', new_create),
    url(r'^sync/$', sync),
    url(r'^event_category/$', event_category_list),
    url(r'^delete_event/$', delete_event),
    url(r'^event_out/$', event_out),
    url(r'^auto/$', auto),
    url(r'^download/$', download),
    url(r'^condition_search/$', condition_search),
    url(r'^firstcate_analysis/$', firstcate_analysis),
    url(r'^search/$', search),
    url(r'^save/$', save),
    url(r'^system/$', system),
    url(r'^getuser/$', getuser),
    url(r'^getalarminfo/$', get_alarm_info),
    url(r'^create_label/$', create_label),
    url(r'^get_label/$', get_label),
    url(r'^del_label/$', del_label),
    url(r'^getCCModuleTree/$', get_cc_module_tree),
    url(r'^searchHostByModule/$', search_host_by_module),
    url(r'^alarm_edit/$', alarm_edit),
    url(r'^alarm_count/$', alarm_count),
    url(r'^create_alarm/$', create_alarm),
    url(r'^edit_alarm_display/$', edit_alarm_display),
    url(r'^edit_alarm/$', edit_alarm),
    url(r'^search_alarm/$', search_alarm),
    url(r'^del_alarm/$', del_alarm),
    url(r'^create_alarm_by_icube/$', create_alarm_by_icube),
    url(r'^search_user_group/$', search_user_group),
    url(r'^alarm_count_info/$', alarm_count_info),
    url(r'^monitor_excel/$', monitor_excel),
]
